
function updateClock() {
    let now = new Date();
    let time = now.toLocaleTimeString([], { hour: 'numeric', minute: '2-digit', second: '2-digit', hour12:true });
    document.getElementById("clock").textContent = "🕒 " + time;
}
setInterval(updateClock, 1000);
updateClock();

